html { font-size: 100%; height: 100%; margin-bottom: 1px; }
body, a, p, h1, h2, h3, h4, ul, li, form, div, td, dl, dt, dd, ol  { margin: 0; padding:0; }
td { vertical-align: top; border: solid 0px red; }
.printfooter, .tocnumber, .magnify { display: none; width: 0; height: 0; overflow: hidden; }
.toc { display: block; width: auto; height: auto; }

body {
	background: url(/skins/beagle2/bg_hor.jpg) repeat-x top #23293D;
	font-family: 'Lucida Grande', Lucida, Helvetica, sans-serif, serif;
	color:#3B3D3E; font-size: medium;
}

a { color:#000; text-decoration: none;   }
a:visited { color:#000000; text-decoration:none; }
a:hover { color: #FD4D00; }

div.langs {
	position: absolute;
	top: 223px;
	margin-left: 450px;
	font-size: small;
	padding:0 0 5px 0;
	z-index: 99;
	text-transform: lowercase;
}
div.langs a, .langs a:visited { text-decoration: none; color: #6B6CAD; border:none; }
div.langs a:hover { text-decoration: none; color: #FD4D00;border:none; background:none; }


#globalWrapper {
	background: url(/skins/beagle2/bg_top.jpg) no-repeat top center;
	height: 683px;
	text-align: center;
}
table.content { 
	margin: 0 auto; width: 869px;
	text-align: left;
}
#logo { position: absolute; margin: 20px 0 0 500px; display: block; }
#logo img { border: 0; }
#menuH {
	position: absolute;
	width: 258px;
	top: 180px;
	background: url(/skins/beagle2/nav_bg_01.png) top right no-repeat;
}
#reklaH {
	padding: 0px 0 0 22px;
}
#rekla {
	width: 236px;
	padding: 20px 0 20px 0;
}
#rekla td { }
#menu {
	min-height:290px;  
	background:url(/skins/beagle2/nav_bg_02.png) bottom right no-repeat;
	padding:7px 10px 35px 35px;
	font-family: Helvetica, Arial, sans-serif;
	white-space: nowrap;
}
#menu * {
	text-decoration: none;
	padding: 0; margin: 0;
	display: block;
}
#menu h3 {
	font-family: Helvetica, Arial, sans-serif;

	font-variant:small-caps;
	font-size:150%;
	padding-top: .1em;
}
#menu h3 * { color: #F04500; border: solid 0px red; }
#menu h3:hover * { color: #910F5A; } /* color:#345760; } */
#menu ul { }
#menu li {
	line-height:1.1em;   
	list-style-type: none;
	border: solid 0px blue;
}
#menu li * { color:#7D76D6; }
#menu li:hover *, #menu strong { /*padding-left: 10px;*/ color: #F35114; }
#menu li a, #menu h3 a { width: 200px; border: solid 0px red; overflow: hidden }

td.submenu {
display: none;
}

textarea { width: 100% }

/* FOOTER */
#foot {
	height:50px;
	padding: 10px 20px 0 0;
	font-size:85%;
	text-align: right;
	color: white;
}
#foot * { color: white; }
#foot strong {
	font-weight: normal;
	font-style: italic;
}

/* CONTENT */
#leftColH {
	margin: 180px 0 0 2px;
	border: solid 0px red;
	padding-top: 10px;
}
#leftCol {
	border: solid 0px blue;
	background:url(/skins/beagle2/col_bg1.png) left repeat-y;
}
.bodyCH {
	margin: 0 0 0 256px;
	background:url(/skins/beagle2/table_bg.jpg) repeat-y;
	width: 611px;
}
.bodyCH2 {
	border-bottom: solid 1px #CCC7BE;
	background: url(/skins/beagle2/table_bg_top.jpg) top right no-repeat;
	padding: 30px 20px 15px 20px;
}
.bodyC {font-size:90%;
}

.bodyC a, #bodyC a:visited {
	color:#15B598; background-color:#FFF;border-bottom:solid  #95cac4 1px;
	
}
#bodyC a:visited {color:#90588B; background-color:#FFF;border-bottom:solid  #90588B 1px;}

.bodyC a:hover {
	color:#DB4BB6; border-bottom:solid #f9e4fb 1px;
	background-color:#FEF8FE;
}
.bodyC p { line-height: 1.3em; padding: 0 0 .5em 0; }
.bodyC ul { }
.bodyC li {
	list-style-position: outside;
	list-style-type: circle;
	padding: 3px 0 .5em .2em;
	margin-left: 1.2em;
}

h1, h2, .h2, h3, h4 {
	font-weight: normal;
	padding: .5em .5em 0 0;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h1 { }
h2, .h2, h3 {  line-height:120%; padding-top: 0.5em;  }
h2, h2 a {color:#6A72E2; font-size:200%;}
h3 { font-size:160%; line-height:140%; padding-top: 0.4em; color:#7573f4; }
h4 { font-size:140%; line-height:140%; padding-top: 0.3em; color:#7573f4; }

.bodyC h2 a,.bodyC  h3 a,.bodyC h4 a {color:#F23F00; border-bottom:solid  #F23F00 1px; text-decoration:none;}
h2 a:hover, h3 a:hover, h4 a:hover { text-decoration:none; background:none; }
h2 a:visited, h3 a:visited, h4 a:visited { color: #90588B; text-decoration:none;
border-bottom:none; }

div.date {
	font-size:80%;
	color:#5A5A5A;
	font-family: Arial, Helvetica, sans-serif;
	line-height:150%;
	padding: 3px 5px 3px 0;
	color:#333333;
}

.content blockquote {
	background-color:#F3E8F3;
	border:1px solid #CCCCCC;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 110%;
	color:#4D3E46;
	padding: 5px 10px 10px 15px;
	margin: .5em 0;
	text-align: left;
}
.content blockquote a {
	color:#920F58; text-decoration:underline; background:none;
	border:none;
}
.content blockquote a:hover {
	color:#FFF; background-color:#D44DB5;
	text-decoration:none; border:none;
}
.content blockquote h4, .content blockquote h3 {
	padding-top: 0;
	font-family:"Lucida Grande", sans-serif, serif; font-style:normal;
}

/* IMAGES */
.center { width: 100%; text-align: center; }
*.center * { margin-left: auto; margin-right: auto; }
.thumb {  }
.tnone {  }
.floatright, .tright { float: right; margin: 0 0 0 .5em; }
.floatleft, .tleft { float: left; margin: 0 .5em 0 0; }
.cover .tright, .cover .tleft, .cover .center { float: none; margin: 0 .5em 0 0; }

a.jsimg, a.jsimg:hover, a.jsimg:visited,
a.image, a.image:hover, a.image:visited,
.thumbinner a, .thumbinner a:hover, .thumbinner a:visited, .thumbinner a:hover:visited,
.floatnone a, .floatnone a:hover, .floatnone a:visited, .floatnone a:hover:visited,
.floatright a, .floatright a:hover, .floatright a:visited, .floatright a:hover:visited,
.floatleft a, .floatleft a:hover, .floatleft a:visited, .floatleft a:hover:visited
{
	border: 0; background: none; padding: 0;
	display: block;
}

.thumbinner { background-color:#fff; border: #CCCCCC 1px solid; margin-top: 5px; margin-bottom: 5px; padding: 0.4em; text-align:center; }
.thumbcaption {  border: none; text-align: center; color:#22293D; font-size: 80%; padding: 5px 0 0 0; }

.gallery td { padding: 3px; }
.gallery .gallerybox {
border: #CCCCCC 1px dotted;
padding: 6px 2px;
height: 230px;
text-align: center;
font-size: small;
}

/* POPUP */
.popup { border: solid 1px #777; padding: 4px; background: #F7F3F7; display: block; }
.popup span { display: none; height: 0; width: 0; overflow: hidden; }
